
WashU Epigenome Browser - Bug # 171

Status: Rejected Priority: Normal

Author: Xin Zhou Category:

Created: 03/04/2014 Assignee:

Updated: 03/14/2014 Due date:

Subject: cannot load hub while showing secondary panels

Description

From URL parameter, create secondary panels

http://epigenomegateway.wustl.edu/browser/?genome=hg19&#38;splinters=chr1:6000000-6100000,chr2:55555555-55999999

Then, load a datahub, the browser crashes.

History

#1 - 03/05/2014 06:05 pm - Xin Zhou

- Status changed from New to Resolved

fixed in v32.2.4 on test

#2 - 03/14/2014 12:03 am - Daofeng Li

- File 031414.png added

    -  probably need adjust the background color?

#3 - 03/14/2014 10:48 am - Xin Zhou

- Status changed from Resolved to Rejected

separate issue, reported before

Files

031414.png 187 kB 03/14/2014 Daofeng Li
